## brightness-controller 2.0.2

=== debian/changelog ===
brightness-controller (2.0.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Bump up to debhelper 9 compat.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 22 Jul 2019 13:16:14 -0700

brightness-controller (2.0.2-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 17 Jun 2017 15:37:32 -0700

brightness-controller (2.0.2) artful; urgency=medium

  * update homepage

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 26 May 2017 21:03:44 +0530

brightness-controller (2.0.1) artful; urgency=medium

  * Icon fix

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 26 May 2017 20:33:56 +0530

brightness-controller (2.0) xenial; urgency=medium

  * Version 2.0 introduces support of an arbitrary number of displays, color
    temperature control and saving/loading of configurations.

 -- Archisman Panigrahi <apandada1@gmail.com>  Thu, 25 May 2017 11:38:25 +0530

brightness-controller (1.2.2ubuntu5) xenial; urgency=medium

  * Fixed dependency error in Xenial

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 26 Apr 2016 09:48:44 +0530
 

brightness-controller (1.2.2ubuntu4) xenial; urgency=medium

  * Fixed dependency error in Xenial

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 26 Apr 2016 09:48:44 +0530

brightness-controller (1.2.2ubuntu2) xenial; urgency=medium

  * Fixed dependency error in Xenial

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 26 Apr 2016 08:42:43 +0530

brightness-controller (1.2.2ubuntu1) trusty; urgency=medium

  * Fixed dependency error in Xenial

 -- Archisman Panigrahi <apandada1@gmail.com>  Mon, 25 Apr 2016 14:16:50 +0530

brightness-controller (1.2.2) trusty; urgency=medium

  * Fixed xdg-open error.

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 08 Apr 2016 16:48:54 +0530

brightness-controller (1.2.1) trusty; urgency=medium

  * Fixed icon problem.

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 08 Apr 2016 16:41:32 +0530

brightness-controller (1.2) trusty; urgency=medium

  * New release.

 -- Archisman Panigrahi <apandada1@gmail.com>  Thu, 07 Apr 2016 21:58:52 +0530
